[package]
name = "backend"
version = "0.1.0"
edition = "2024"

[dependencies]
chrono = { version = "0.4.42", features = ["serde"] }
futures-util = "0.3.31"
reqwest = { version = "0.12.23", features = ["json"] }
rocket = { version = "0.5.1", features = ["json"] }
rocket_cors = "0.6.0"
rocket_db_pools = { version = "0.2.0", features = ["sqlx_postgres"] }
serde = { version = "1.0.228", features = ["derive"] }
tokio = { version = "1.47.1", features = ["full"] }
